#slideContact{
	position: fixed;
	top: 120px;
	right: 100px;
	height: 300px;
	width: 300px;
	margin: 0;
	padding: 0;
}

#slideContact ul{
	position: absolute;
	top: 0;
	left: -40px;
	width: 100%;
	border: 0;
	margin: 0;
	list-style-type: none;
	display: inline;
}

#slideContact li{
	position: relative;
	border: 0;
	margin: 0;
	float: left;
	height: 72px;
	width: 72px;
	border: #B3FDB7 1px solid;
	overflow: hidden;
	z-index: 1;
}

#slideContact li img{
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0;
	left: -100px;
	top: -100px;
}

.contactText{
	position: absolute;
	width: 100%;
	height: 30px;
	bottom: 0;
	left: 0;
	z-index: 0;
	padding-left: 5px;
	padding-top: 5px;
	background-color: #FFF;
	font-family: Verdana, sans-serif;
	font-size: 0.7em;
}